[Command]
name="holdfwd"
command=/$F
time=1
[Command]
name="holdback"
command=/$B
time=1
[Command]
name="holdup"
command=/$U
time=1
[Command]
name="holddown"
command=/$D
time=1
[Command]
name="x"
command=x
time=1
[Command]
name="y"
command=y
time=1
[Command]
name="z"
command=z
time=1
[Command]
name="a"
command=a
time=1
[Command]
name="b"
command=b
time=1
[Command]
name="c"
command=c
time=1
[Command]
name="start"
command=s
time=1
[Command]
name="SP000"
command=~D,DF,F,x
time=20
[Command]
name="SP000"
command=~D,DF,F,y
time=20
[Command]
name="SP000"
command=~D,DF,F,z
time=20
[Command]
name="SP001"
command=~D,DF,F,a
time=20
[Command]
name="SP001"
command=~D,DF,F,b
time=20
[Command]
name="SP001"
command=~D,DF,F,c
time=20
[Command]
name="SP002"
command=~D,DB,B,x
time=20
[Command]
name="SP002"
command=~D,DB,B,y
time=20
[Command]
name="SP002"
command=~D,DB,B,z
time=20
[Command]
name="SP003"
command=~D,DB,B,a
time=20
[Command]
name="SP003"
command=~D,DB,B,b
time=20
[Command]
name="SP003"
command=~D,DB,B,c
time=20
[Command]
name="SP004"
command=~B,DB,D,x
time=20
[Command]
name="SP004"
command=~B,DB,D,y
time=20
[Command]
name="SP004"
command=~B,DB,D,z
time=20
[Command]
name="HP000"
command=~D,D,x+y
time=60
[Command]
name="HP000"
command=~D,D,y+z
time=60
[Command]
name="HP000"
command=~D,D,x+z
time=60
[Command]
name="HP001"
command=~D,D,a+b
time=60
[Command]
name="HP001"
command=~D,D,b+c
time=60
[Command]
name="HP001"
command=~D,D,a+c
time=60
[Command]
name="HP002"
command=~D,D,x+a
time=60
[Command]
name="HP002"
command=~D,D,y+b
time=60
[Command]
name="HP002"
command=~D,D,z+c
time=60
[Command]
name="HP003"
command=~B,F,x+y
time=60
[Command]
name="HP003"
command=~B,F,y+z
time=60
[Command]
name="HP003"
command=~B,F,x+z
time=60
[Command]
name="HP004"
command=~B,F,a+b
time=60
[Command]
name="HP004"
command=~B,F,b+c
time=60
[Command]
name="HP004"
command=~B,F,a+c
time=60
[Command]
name="HP005"
command=~B,F,x+a
time=60
[Command]
name="HP005"
command=~B,F,y+b
time=60
[Command]
name="HP005"
command=~B,F,z+c
time=60
[Command]
name="HP006"
command=~F,B,x+a
time=60
[Command]
name="HP006"
command=~F,B,y+b
time=60
[Command]
name="HP006"
command=~F,B,z+c
time=60
[Statedef -1]
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=helper(256),command="HP000"&&!!var(356)
triggerall=statetype!=A
trigger1=1||var(354):=3000
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=helper(256),command="HP001"&&!!var(356)
triggerall=statetype!=A&&!numhelper(777777777)
trigger1=1||var(354):=3050
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=helper(256),command="HP002"&&!!var(356)
triggerall=statetype!=A
trigger1=1||var(354):=3100
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=helper(256),command="HP003"&&!!var(356)
triggerall=statetype!=A
trigger1=1||var(354):=3150
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=helper(256),command="HP004"&&!!var(356)
triggerall=statetype!=A
trigger1=1||var(354):=3200
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=helper(256),command="HP005"&&!!var(356)
triggerall=statetype!=A
trigger1=1||var(354):=3250
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=helper(256),command="HP006"&&!!var(356)
triggerall=statetype!=A
trigger1=1||var(354):=3300
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=!numhelper(1200)
triggerall=helper(256),command="SP004"&&!!var(356)
triggerall=statetype!=A
trigger1=1||var(354):=1200
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=helper(256),command="SP000"&&!!var(356)
triggerall=statetype!=A
trigger1=1||var(354):=1000
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=!numhelper(1050)
triggerall=helper(256),command="SP001"&&!!var(356)
triggerall=statetype!=A
trigger1=1||var(354):=1050
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=helper(256),command="SP002"&&!!var(356)
triggerall=statetype!=A
trigger1=1||var(354):=1100
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=numhelper(1150)<8
triggerall=helper(256),command="SP003"&&!!var(356)
triggerall=statetype!=A
trigger1=1||var(354):=1150
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=helper(256),command="x"&&!!var(356)
triggerall=statetype!=A
trigger1=1||var(354):=200
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=helper(256),command="y"&&!!var(356)
triggerall=statetype!=A
trigger1=1||var(354):=210
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=helper(256),command="z"&&!!var(356)
triggerall=statetype!=A
trigger1=1||var(354):=220
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=!!var(356)
triggerall=helper(256),command="x"
triggerall=statetype=A
trigger1=1||var(354):=600
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=!!var(356)
triggerall=helper(256),command="y"
triggerall=statetype=A
trigger1=1||var(354):=610
trigger1=1||var(356):=0
ignorehitpause=1
[State ]
type=Null
triggerall=!var(999)
triggerall=!ishelper
triggerall=!!var(356)
triggerall=helper(256),command="z"
triggerall=statetype=A
trigger1=1||var(354):=620
trigger1=1||var(356):=0
ignorehitpause=1
